Bug 490693 - Add utempter support to "script"
Add utempter support to "script"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: util-linux (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Karel Zak
Martin Cermak
:
Depends On: 477753
Blocks: 586942
  Show dependency treegraph
 
Reported: 2009-03-17 12:56 EDT by Olivier Fourdan
Modified: 2016-02-10 10:00 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 477753
: 586942 (view as bug list)
Environment:
Last Closed: 2011-01-13 18:44:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 11 Martin Cermak 2010-11-29 09:13:37 EST
Comment #10 => VERIFIED
Comment 13 errata-xmlrpc 2011-01-13 18:44:47 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0085.html

Note You need to log in before you can comment on or make changes to this bug.